Bug 1971631 - livecd-creator builds unbootable iso's
Summary: livecd-creator builds unbootable iso's
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-14 13:17 UTC by freebird1to1
Modified: 2021-06-29 01:29 UTC (History)
8 users (show)

Fixed In Version: livecd-tools-28.3-1.el8 livecd-tools-28.3-1.fc33 livecd-tools-28.3-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-28 00:31:32 UTC
Type: Bug


Attachments (Terms of Use)

Description freebird1to1 2021-06-14 13:17:16 UTC
Description of problem:
Having updated a last week I find using livecd-creator the created iso does not boot comparing with previous iso's that built I can see it has no BOOT directory and in LiveOS directory it no longer has osmin.img

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.Use livecd-creatora with spin-kickstarts 
2.copy the iso it created 
3.Try booting it

Actual results:
system Ignores as if not present.

Expected results:
An iso that boots to desktop

Additional info:

Comment 1 Fedora Update System 2021-06-26 13:06:14 UTC
FEDORA-EPEL-2021-28a6b0ea69 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-28a6b0ea69

Comment 2 Fedora Update System 2021-06-26 13:06:18 UTC
FEDORA-2021-d997907ec1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d997907ec1

Comment 3 Fedora Update System 2021-06-26 13:06:21 UTC
FEDORA-2021-b5ad7217c5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5ad7217c5

Comment 4 Fedora Update System 2021-06-27 01:07:57 UTC
FEDORA-2021-d997907ec1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d997907ec1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d997907ec1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-27 01:08:08 UTC
FEDORA-2021-b5ad7217c5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b5ad7217c5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5ad7217c5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-06-27 01:57:51 UTC
FEDORA-EPEL-2021-28a6b0ea69 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-28a6b0ea69

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-27 18:50:46 UTC
FEDORA-EPEL-2021-28a6b0ea69 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-28a6b0ea69

Comment 8 Fedora Update System 2021-06-27 18:51:04 UTC
FEDORA-2021-d997907ec1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d997907ec1

Comment 9 Fedora Update System 2021-06-27 18:52:11 UTC
FEDORA-2021-b5ad7217c5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5ad7217c5

Comment 10 Fedora Update System 2021-06-28 00:31:32 UTC
FEDORA-EPEL-2021-28a6b0ea69 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-06-28 00:57:34 UTC
FEDORA-2021-d997907ec1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d997907ec1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d997907ec1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-06-28 01:19:40 UTC
FEDORA-2021-b5ad7217c5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b5ad7217c5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b5ad7217c5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-06-29 01:19:23 UTC
FEDORA-2021-d997907ec1 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-06-29 01:29:43 UTC
FEDORA-2021-b5ad7217c5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.